map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6813a112-92a4-4e11-b86c-39ce48b5c3e7
  playerICName: Arnando Williams
  playerOOCName: Evian
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b7b6cfb3-7ec1-4048-acf1-f50862ccacb0
  playerICName: Leo Wolff
  playerOOCName: Topmo
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 54860
endTick: 306615
duration: 00:16:50.3989896
fileCount: 11
size: 1678504
uncompressedSize: 14221944
endTime: 02:50:20.4564462
...
